<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d9f908ca23f8cc9d486312878a51dcf">
  <dict>
    <!--2024-05-31 14:56:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:56:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
